name: 'Update Manager'
type: module
description: 'Checks for updates and allows users to manage them through a user interface.'
# version: VERSION
package: Core
configure: update.settings

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
